@charset "UTF-8";
/* CSS Document */




/* --------------------------------------------
   ShopNewsCategory Color
----------------------------------------------- */
.categoryRecommend{background:#ffd6d8; color:#e1121a !important;} /* おすすめ */
.categoryRestock{background:#ffebd8; color:#e1121a !important;} /* 再入荷 */
.categorySlightly{background:#e1ffe3; color:#1CB827 !important;} /* 残り僅か */
.categoryCampaign{background:#dcfbff; color:#07B9D3 !important;} /* キャンペーン中 */
.categoryLimited{background:#fae7ff; color:#991CB8 !important;} /* 期間限定 */
.categorySoldout{background:#e2e2e2; color:#4D4D4D !important;} /* SOLD OUT */

.categoryRecommendPage{background:#ffd6d8; color:#e1121a !important; border:1px solid #e1121a;} /* おすすめ */
.categoryRestockPage{background:#ffebd8; color:#e1121a !important; border:1px solid #e1121a;} /* 再入荷 */
.categorySlightlyPage{background:#e1ffe3; color:#1CB827 !important; border:1px solid #1CB827;} /* 残り僅か */
.categoryCampaignPage{background:#dcfbff; color:#07B9D3 !important; border:1px solid #07B9D3;} /* キャンペーン中 */
.categoryLimitedPage{background:#fae7ff; color:#991CB8 !important; border:1px solid #991CB8;} /* 期間限定 */
.categorySoldoutPage{background:#e2e2e2; color:#4D4D4D !important; border:1px solid #4D4D4D;} /* SOLD OUT */





.categoryGreenBG{background:#00a484; color:#fff;} /* 大型店 */
.categoryBlueBG{background:#0f6db0; color:#fff;} /* 物販 */
.categoryOrangeBG{background:#f08200; color:#fff;} /* グルメ＆フード */
.categoryPinkBG{background:#e7325c; color:#fff;} /* サービカルチャー */







.mincho{
	font-family:"Times New Roman",Georgia,  Times, serif;
	
}


.tableBox td{
	padding:5px;
}

.tableBox table{
}










/* td bgcolor
---------------------------------------------- */

.tdbg_sunamo{
	background:#B72027;
	color:#fff;
}

.tdbg_rightBlue{
	background:#dbf5f1;
}

.tdbg_emerald{
	background:#f6fae6;
}

.tdbg_default{
	background:#fff4db;
}

.tdbg_default02{
	background:#fff8f2;
}

.tdbg_white{
	background:#fff;
}
.tdbg_green{
	color:#fff;
	background:#5eb401 !important;
}

.tdbg_pink{
	background:#fceaea;
}



.tdbg_yellow{
	background:#fafbee;
}

.tdbg_yellow_01{
	background:#ffff33;
}

.tdbg_yellow_02{
	background:#ffffcc;
}

.tdbg_blue{
	background:#e1f6fd;
}
.tdbg_orange{
	background:#F28B15 !important;
	color:#fff;
}

.tdbg_rightGlay{
	/*background:#fafafa;*/
	background:#F5F5F5;
}

.tdbg_white{
	background:#fff;
}
.tdbg_red_dotted{
	background:url(../images/tdbg_red_dotted.jpg);
}
.tdbg_yellow_dotted{
	background:url(../images/tdbg_yellow_dotted.jpg);
}


/* padding margin
----------------------------------------------- */
.pt5{
	padding-top:5px;
}
.pt10{
	padding-top:10px;
}

.pb10{
	padding-bottom:10px;
}

.mt10{
	margin-top:10px;
}

.mb15{
	margin-bottom:15px;
}

.mb5{
	margin-bottom:5px;
}

.mb8{
	margin-bottom:8px;
}


/* fontcolor & Weight
----------------------------------------------- */
.maholovaColor{
	color:#44a695;
}

.red{
	color:#C00;
}

.blue{
	color:#0095CC;
}

.black{
	color:#333;
}

.orange{
	color:#E06F0C;
}
.bold{
	font-weight:bold;
}

.tdRed{
	color:#e10000;
	font-weight:bold;
	font-size:118%;
}
.tdOrange{
	color:#FF8E00;
	font-weight:bold;
	font-size:125%;	
}
.tdBlue{
	color:#0095CC;
	font-weight:bold;
	font-size:125%;	
}
.tdRedMin{
	color:#e10000 !important;
	font-weight:bold;
	font-size:100%;
}
.tdOrangeMin{
	color:#FF8E00;
	font-weight:bold;
	font-size:100%;	
}
.tdBlueMin{
	color:#0095CC;
	font-weight:bold;
	font-size:100%;	
}

/* fontsize
----------------------------------------------- */

.f85{
	font-size:85%;
}

.f93{
	font-size:93%;
}


.f11{
	font-size:0.9em;
}


.f12{
	font-size:0.95em;
}


p.txtCenter{
	text-align:center;
}


p.txtRight{
	text-align:right;
}





